[Startup]
AppName=Timeline Marker Exporter
ProductGUID=449F63BF-4651-4B81-96A8-F7E2420A763C
CompanyName=Scheurer Computer & Video
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0007
count=1
key0=0x0007
